*{margin:0px;padding:0px;}
@media screen {
    BODY {font-family:Tahoma, verdana, arial;
		  font-size:12px;
		  background-color: #cccccc;/*ff3300*/
		  color:#000000;
		   }
  }
  
#wrap{position:relative;/* */
	   float:left;
	   text-align:center;
	   width:100%;
	   height:100%;
	    }
#contenedor_contenido{position:relative;/* */
	       float:left;
		   width:100%;
		   text-align:left;
		   padding:0px;
		   margin:0px;
		   overflow:visible;
		   clear:both;
		 }
#enlaces{position:relative;/* */
		 float:left;
		 text-align:left;
		 margin-left:10px;
		 padding:5px;
		 width:20%;
		 overflow:visible;
		 border:solid 1px #000000;
		 }
#contenido{position:relative;/* */
	       float:right;
		   width:75%;
		   text-align:left;
		   padding:5px;
		   padding-top:0px;
		   margin-top:0px;
		   margin-bottom:20px;
		   overflow:visible;
		 }
 #pie{position:relative;/* */
   float:left;
   text-align:center;
   padding-top:5px;
   margin-top:20px;
   width:100%;
   border-top:solid 1px #000000;
   clear:both;
 }
#acceso{position:relative;/* */
	    float:center;
		text-align:left;
		width:300px;
		margin:40px auto;
		 }

label{width:120px;margin: 2px;}
.encabezado{font-family:tahoma,arial;font-size:12px;color:#000000}	 

input{padding:2px;margin:1px;}
textarea{padding:2px;margin:1px;}

.botform{border:solid 1px #000000;
	     background-color:#fff;
		 margin:2px;
		 padding:2px;
	   }
.botform1{border:solid 1px #000000;
	   background-color:#ffffff;
	   color:#9a9a9a;
	   padding:2px;
	   }



h1.cabecera{width:100%;
		   text-align:center;
		   padding-left:10px;
		   margin-top:2px;
		   margin-bottom:5px;
		   border-bottom:solid 1px #000000;
		   font-size:14px;
}
h1.cabecera_1{width:100%;
		   text-align:center;
		   margin-top:10px;
		   margin-bottom:10px;
		   font-size:14px;
}
p.cabecera{text-align:left;
		   padding-left:10px;
		   margin-top:5px;
		   margin-bottom:5px;
}
p.encabezado{text-align:left;
		   padding-left:10px;
		   margin-top:5px;
		   margin-bottom:5px;
		   font-weight:bold;
}
p.encabezado_listado{text-align:left;
					margin-top:5px;
					margin-bottom:5px;
					font-weight:bold;
					font-size:11px;
}
.respuesta{font-size:11px;
		}
td{padding:3px;}
.idioma{font-family:Tahoma;
		    font-size:10px;
		    font-style:italic;
			color:#933733;
		}
.formu{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
}

.borde_inf{border-bottom-style:solid;
	   	   border-bottom-width:1px;
	   	   border-bottom-color:#0098aa;
}

.borde{border-style:solid;
	   border-width:1px;
	   border-color:#ff3300;
}

a:hover{text-decoration:underline;
		color:#000000;
		}
a:link{text-decoration:none;
		color:#000000;
		}
a:visited{text-decoration:none;
		color:#000000;
		}
a:active{text-decoration:none;
		color:#000000;
		}

		
ul.menu{list-style-type:square;}
li.menu{margin-top:2px;
}		

